<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-105">Ru-105</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘j4t1’, ‘jnd40’, ‘b71’, ‘t21’, ‘j4t0’, ‘j33’, ‘j311’, ‘j22’, ‘b80’, ‘j4t2’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.38878e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.32914e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.32869e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.2; Collisions: 1.29256e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.38944e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.32979e+01 +/- 0.0 %</p>
<p>j32 time: 10.6; Collisions: 1.32801e+01 +/- 0.0 %</p>
<p>j311 time: 10.9; Collisions: 1.34297e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.34463e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.32791e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.1 % (refs), 34.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 37.1 %</p>
<p>j33: rms = 54.3 %</p>
<p>b80: rms = 54.2 %</p>
<p>jnd40: rms = 35.5 %</p>
<p>j22: rms = 53.4 %</p>
<p>j311: rms = 52.7 %</p>
<p>j32: rms = 54.2 %</p>
<p>b71: rms = 54.8 %</p>
</body>
</html>
